package com.cooleshow.teacher.helper;

import com.cooleshow.base.utils.Utils;
import com.cooleshow.base.utils.helper.BaseEventHelper;
import com.cooleshow.usercenter.helper.UserHelper;
import com.umeng.analytics.MobclickAgent;

import java.util.HashMap;
import java.util.Map;

/**
 * Author by pq, Date on 2022/9/19.
 */
public class EventHelper {
    public static void addEvent(String eventId) {
        String userId = UserHelper.getUserId();
        BaseEventHelper.addEvent(eventId, userId);
    }
}
